@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
}


ul {
	list-style: none;
}

a {
	text-decoration: none;
	color: #C5281B;
}

img {
	border: none;
}

p {
	margin-top: 10px;
	font-size: 17px;
	line-height: 23px;
}

.wrap {
	width: 1150px;
	margin: 0 auto;
}

.left {
	float: left;
	text-align: center;
}

.right {
	float: right;
}

#header {
	height: 180px;
}

#index-pg #header {
	height: 72px;
}

#header img {
	float: left;
}

#header ul {
	float: right;
}

#header ul li {
	float: left;
	margin-left: 10px;
}

#header-top {
	background-color: #e2f2fe;
	height: 72px;
	}
	
#header-top ul {
	margin-top: 24px;
}

#header-top .wrap {
	position: relative;
}

#dropdown {
	position: absolute;
	left: 380px;
	z-index: 100;
	top: 30px;
}

#dropdown h4 {
	text-align: left;
	color: #308FCD;
	font-size: 15px;
	background: url(images/triangle.gif) no-repeat right;
	font-weight: 600;
	width: 90px;
}
	

#dropdown ul {
	display: none;
	width: 220px;
	border: 2px solid #308FCD;
	background: rgba(256,256,256,.9);
	margin-top: 10px;
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 8px rgba(0,0,0,.3);
box-shadow: 0 0 8px rgba(0,0,0,.3);
}

#dropdown ul li {
	float: none;
	margin-bottom: 10px;
	margin-top: 5px;
	padding-right: 10px;
}

#dropdown ul li a {
	font-size: 13px;
	line-height: 12px;
	color: #0067c6;
}

#dropdown ul li:hover a {
	color: #DF3829;
}

#dropdown:hover ul {
	display: block;
}
	
#nav {
	height: 105px;
	position: relative;
}

#nav ul {
	width: 1100px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 50px;
	float: left;
}

#nav ul li {
	margin-right: 10px;
}


#nav ul li a {
	color: #d8372a;	
}

#nav ul li a img {
	border: none;
	margin-top: -25px;
	margin-right: 5px;6
}

#nav ul li a:hover {
	color: #a0291f;	
}

/*------index styles-----------------------------------------------------------------------------------------*/

.long-ads {
	margin-top: 25px;
	height: 90px;
	margin-bottom: 25px;
}

ul#feaures {
	width: 1150px;
}

ul#features li {
	float: left;
	width: 153px;
	height: 147px;
	border: #CCC 1px solid;
	background: url(images/feature-gr.jpg) repeat-x bottom;
	margin-right: 10px;
}

ul#features li.last-child {
	margin-right: 0;
	width: 156px;
}

ul#features li img {
	display: block;
}

ul#features li img {
	display: block;
	margin: auto;
}

ul#features li a {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 26px;
	color: #1476bc;
	font-weight: 100;
	text-transform:uppercase;
}

ul#features li a h4 {
	color:#949595;
	font-size: 14px;
	letter-spacing: -1px;
	font-weight: 600;
	text-transform: capitalize;
	line-height: 10px;
	margin-bottom: 7px;
}

ul#features li:hover {
	background: url(images/feature-gr_over.jpg) repeat-x bottom;
}

#content {
	clear: both;
}

#index-content {
	width: 630px;
	float: left;
	margin-bottom: 40px;
	margin-top: 20px;
}

.widget {
	width: 300px;
	height: 290px;
	float: left;
	padding: 3px;
	background: url(images/background-gr.jpg) repeat-x top;
	border: #CCC solid 1px;
}

.widget#weather {
	margin-right: 10px;
}

.widget h2 {
	font-size: 26px;
	color: #1476bc;
	font-weight: 100;
	text-transform:uppercase;
}

#index-content2 {
	width: 180px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}

#index-content2 .widget {
	width: 166px;
	height: 510px;
	margin: auto;
}

.zmanim {
	background: #FFF;
	margin: auto;
	padding-left: 3px;
	padding-bottom: 5px;
	margin-top: 10px;
	
}

#where-oh-where {
	border: 1px #CCCCCC solid;
	margin-top: 20px;
}

#ads300 {
	margin-top: 20px;
	float: right;
	width: 300px;
}

#ads300 img {
	margin-bottom: 10px;
}


#photo {
	position: relative;
	width: 629px;
	height: 355px;
	margin-bottom: 20px;
}

#photo h4 {
	position: absolute;
	z-index: 100;
	bottom: 0;
	left: 0;
	background: #000;
	background: rgba(0,0,0,.5);
	color: #fff;
	font-size: 12px;
	padding: 10px;
	font-weight: 500;
}

#photo h4 a {
	color: #fff;
	text-decoration: underline;
}

#photo h4 a:hover {
	text-decoration: none;
}

	

/*------end index styles-----------------------------------------------------------------------------------------*/

h1 {
	font-weight: 400;
	color: #025AA5;
	font-size: 22px;
	line-height: 25px;
	letter-spacing: -1px;
}

h1 em {
	font-weight: 600;
}

h1#welcome {
	padding: 45px 0;
	text-align: center;
}


#footer {
	clear: both;
	background: #e2f2fe;
	height: 100px;
}

#footer img {
	float: left;
	margin-top: 20px;
}

#footer h5 {
	float: right;
	font-size: 10px;
	color: #1e6bb7;
	font-weight: 600;
	margin-top: 40px;
}

#add-listing {
	display: block;
	width: 225px;
	height: 43px;
	float: left;
	background: url(images/add-listing.jpg) no-repeat;
	margin-top: 10px;
	padding-top: 23px;
	font-size: 15px;
	font-weight: 600;
	color: #fff;
	padding-left: 15px;
	
}

.residential #add-listing {
	background: url(images/residents-listing.jpg) no-repeat;
}

#add-listing:hover {
	background: url(images/add-listing_over.jpg) no-repeat;
}

.residential #add-listing:hover {
	background: url(images/residents-listing-over.jpg) no-repeat;
}

a.free_bt {
	display: block;
	width: 242px;
	height: 75px;
	background: url(images/event_bg.jpg) no-repeat;
	line-height: 65px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	padding-left: 15px;
	text-align: center;
	margin-top: 15px;
}

a.free_bt:hover {
	background: url(images/event_bg_hover.jpg) no-repeat;
}

#inner-content {
	margin-top: 25px;
	margin-bottom: 40px;
}

#inner-content h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	font-weight: 100;
	width: 300px;
	padding-bottom: 15px;
	padding-top: 15px;
	border-bottom: dotted #CCC 3px;
	border-top: dotted #CCC 3px;
	text-align: left;
}

#inner-content .left {
	width: 85%;
	float: left;
	margin-top: 20px;
}

#inner-content .right {
	width: 120px;
	float: right;
	margin-top: 20px;
	margin-bottom: 40px;
}

#inner-content .wrap {
	overflow: auto;
}

.business #inner-content {
	position: relative;
}

.business #add-listing {
	position: absolute;
	top: 1px;
	right: 1px;
}


#directory.wrap {
	width: 950px;
}

	
.topAd {
	text-align: center;
	margin-left: 240px;
}
